hosting para blogs

WordPress 3.3.2, actualiza por tu seguridad

20 abril 2012

La nueva versión de WordPress no incluye ninguna funcionalidad especial ni adicional, simplemente pretende solucionar diversas vulnerabilidades que se habían encontrado en la versión anterior.

  • Plupload (versión 1.5.4), que se utiliza en WordPress para subir archivos.
  • SWFUpload, utilizado antes para subir archivos y puede seguir en uso por parte de plugins.
  • SWFObject, utilizado para incrustar contenido Falsh y puede seguir en uso por parte de plugins y temas.
  • Escalado limitado de privilegios cuando un administrador de sitio podía desactivar plugins para toda la red al ejecutar una red WordPress en ciertas circunstancias
  • Vulnerabilidad XSS al hacer URLs clicables
  • Vulnerabilidad XSS en redirecciones tras publicar comentarios en navegadores antiguos, y al filtrar URLs

Os recomendamos encarecidamente que actualicéis. Es muy sencillo y tan sólo tendréis que seguir estos pasos.




© 2017 hosting para blogs – WordPress
Todos los Derechos Reservados. Creado por BlogSolutions
Blogsting es una empresa que ofrece sus servicios de hosting principalmente a Blogs españoles